main_header_dashboard_text=Anzeige
golf_dashboard=Golfspielen
fitness_dashboard=Fitness
add_to_dashboard=Dem Dashboard hinzufügen
dashboard_tab_cancel=Abbrechen
modal_close=Schließen
large.widget.coming.soon=Bald verfügbar
dashboards=Dashboards
confirm_delete_dashboard={0} wirklich entfernen? Alle Widgets und Konfigurationen auf dieser Registerkarte werden ebenfalls entfernt.
dashboard_name_invalid=Mindestens 1 Zeichen erforderlich.
dashboard_tab_save=Speichern
modal_save=Speichern
modal_send=Senden
sign.out.title=Abmelden
main_header_sign_out_text=Abmelden
take.tour.title=Funktionen entdecken
view_user_profile=Profil anzeigen
whats.new.title=Neue Funktionen
no_dashboard_to_add_widget=Du hast keine Dashboards. Klicke oben rechts auf das Pluszeichen, um ein Dashboard hinzuzufügen.
dashboard_add_tab=Dashboard hinzufügen
dashboard_upload_tab=Aktivitäten hochladen
main_header_get_started_text=Erste Schritte
vivohub_admin_dashboard=Vivohub2-Administration
corporate_wellness_admin_dashboard=Fitnessprogramm
main_header_sign_in_text=Anmelden
upload_or_import_activity=Aktivität hochladen oder importieren
requests_and_notifications=Anfragen und Benachrichtigungen
device_and_sync_status=Geräte und Synchronisierungsstatus
profile_and_account=Profil und Konto
account_settings=Kontoeinstellungen
items_to_sync={0} zu synchronisierende Elemente
item_to_sync=1 zu synchronisierendes Element
add_dashboard=Dashboard hinzufügen
quickdraw=Quickdraw
main_header_features_text=Funktionen
user.experience.manualActivity.formatExample.withoutSeconds=(hh : mm)
dive_dashboard=Tauchen
total_bottom_time_short=Gesamtgrundzeit
upload_terms_and_conditions=Ich stimme der <a href="https://connect.garmin.com/en-US/legal/quickdraw/sharing" target="_blank" class="colored">Endbenutzerlizenzvereinbarung</a> zum Teilen von Inhalt mit der Garmin Quickdraw-Community zu.
wellness_dashboard=Fitness Tracker
settings.title=Einstellungen
health_stats=Gesundheitsstat.
dashboard_tab_edit=Bearbeiten
main_header_home_text=Startseite
user_experience_enter_a_time_less_than=Gib eine Zeit von weniger als {0} Stunden ein.
enter_any_previous_dives=Gib zuvor protokollierte Tauchgänge ein, die nicht mit dem Garmin-Gerät aufgezeichnet wurden. Du kannst diese Zeit später in den Benutzereinstellungen anpassen.
select_widget=Wähle unten ein Element, um es dem Dashboard hinzuzufügen.
dive_description=Du kannst deine Tauchaktivitäten hochladen, aufzeichnen, anzeigen und mit anderen teilen.
too_many_tabs=Es tut uns leid. Du kannst nur {0} Dashboards haben.
max_dashboards_message=Du warst sehr aktiv. Die maximale Anzahl an Dashboards wurde hinzugefügt.
activity_tracking_accuracy=Fitness-Tracker-Genauigk.
main_header_garmin_connect_text=Garmin Connect
help.title=Hilfe
main_header_help_text=Hilfe
privacy_text=Datenschutz
terms_of_use_text=Nutzungsbedingungen
untitled_dashboard=Unbenannt
marine_dashboard=Marine
news_feed_main_nav=Newsfeed
security_text=Sicherheit
status_text=Status
connect_copyright_text=Copyright © 1996-{0} Garmin Ltd. oder deren Tochtergesellschaften
download_terms_and_conditions=Ich stimme der <a href="{0}" target="_blank" class="colored">Endbenutzerlizenzvereinbarung</a> zum Herunterladen von Inhalt aus der Garmin Quickdraw-Community zu.
licenses_text=Lizenzen
icon_toggle=Menü wechseln
dashboard_empty_yesterday_last7days_title=Keine Daten verfügbar
total_dive_time_short=Gesamttauchzeit
quickdraw_upload_terms_and_conditions=Ich stimme der <a href="https://connect.garmin.com/start/quickdraw-legal/" target="_blank" class="colored">Endbenutzerlizenzvereinbarung</a> zum Teilen von Inhalten mit der Garmin Quickdraw-Community zu.
training_and_planning=Training und Planung
exit_account=Konto verlassen
user.experience.manualActivity.formatExample.hhh.withoutSeconds=(hhh : mm)
quickdraw_removal_alert=<b>Hinweis:</b> Quickdraw wird in naher Zukunft von Garmin Connect in die Garmin <a href="https://www.garmin.com/p/573254/" target="_blank" rel="noopener" class="colored">ActiveCaptain</a> und <a href="https://www.garmin.com/p/775781/" target="_blank" rel="noopener" class="colored">StrikerCast</a> Apps verlegt.
quickdraw_removal_page_title=Quickdraw wurde verlegt
quickdraw_removal_page_subtitle=Du findest Quickdraw jetzt in der Garmin ActiveCaptain und der Garmin StrikerCast App.
dashboard_empty_focus_title=Es ist recht leer hier.
dashboard_empty_focus_content=Aktiviere die Statistiken für 'Im Fokus' und 'Überblick', um mehr aus deinem Hauptmenü herauszuholen.
dashboard_empty_yesterday_last7days_content=Aktiviere in den Hauptmenü-Einstellungen die Bereiche 'Im Fokus' und 'Überblick', um historische Daten anzuzeigen.
